Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86598 - CAN-2002-1362 mICQ remote crash
Summary: CAN-2002-1362 mICQ remote crash
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: micq
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-26 09:04 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-30 08:36:54 UTC


Attachments (Terms of Use)

Description Mark J. Cox 2003-03-26 09:04:56 UTC
mICQ 0.4.9 and earlier allows remote attackers to cause a denial of service
(crash) via malformed ICQ message types without a 0xFE separator character.

We will provide erratum packages containing mICQ version 0.4.10.2 which is not
vulnerable to this issue. 

This will be RHSA-2003:119, CAN-2002-1362

Comment 1 Mark J. Cox 2003-05-30 08:36:54 UTC
Erratum was released in April
http://rhn.redhat.com/errata/RHSA-2003-119.html


Note You need to log in before you can comment on or make changes to this bug.